 <HELPXML>
	<DATAMANAGER>ASR23HELP</DATAMANAGER>
	<SHOWN>
		<COL>tapstran.apsid</COL>
		<COL>tapstran.apsassessor</COL>
		<COL>tapstran.apsassessy</COL>
		<COL>tapstran.apsassdesc</COL>
		<COL>tapstran.apsasydesc</COL>
		<COL>tapstran.apsstatus</COL>
		<COL>tapstran.apsconfirm</COL>
	

	</SHOWN>
	<ORDER>
		<COL>tapstran.apsid</COL>
		<COL>tapstran.apsassessor</COL>
		<COL>tapstran.apsassessy</COL>
		<COL>tapstran.apsassdesc</COL>
		<COL>tapstran.apsasydesc</COL>
		<COL>tapstran.apsstatus</COL>
		<COL>tapstran.apsconfirm</COL>
	</ORDER>
	<SEARCH>
		<COL>apsid</COL>
		<COL>apsassessor</COL>
		<COL>apsassessy</COL>
		<COL>apsassdesc</COL>
		<COL>apsasydesc</COL>
		<COL>apsstatus</COL>
		<COL>apsconfirm</COL>
	
	</SEARCH>
	<RETURN>
		<COL>apsid</COL>
	</RETURN>
</HELPXML>
